### Function

# Gimp Resource select_set

#### Declaration [src]

    void
    gimp_resource_select_set (
      const gchar* callback_name,
      GimpResource* resource
    )

#### Description

No description available.

#### Parameters

`callback_name`

  Type: `const gchar*`

  No description available.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

`resource`

  Type: `GimpResource`

  No description available.

  The data is owned by the caller of the function.